/*
Theme Name:     Broker Child
Theme URI:      http://www.commercegurus.com/themes/broker-theme/
Description:    Child theme for Broker
Author:         CommerceGurus
Author URI:     http://www.commercegurus.com
Template:       broker
Version:        1.0
*/


/* Your css goes here */

.custom-member-login .login-block h4 {
   font-family: 'Source Sans Pro', sans-serif!important;
}

footer h3{
   font-family: 'Source Sans Pro', sans-serif!important;
}

.custom-member-login{
   font-family: 'Source Sans Pro', sans-serif!important;
}